Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0914

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-0914
Last Modified 05 Sep 2008 05:36:19
Published 22 Feb 2008 06:44:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-0914

Summary

Multiple cross-site scripting (XSS) vulnerabilities in the Mediation server in IPdiva SSL VPN Server 2.2 before 2.2.8.84 and 2.3 before 2.3.2.14 allow remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Ipdiva 2.2

  • Ipdiva 2.3


References

XF - ipdivaserver-unspecified-xss(40545)

BID - 27800

BUGTRAQ - 20080214 Re: DOINGSOFT-2008-02-11-002 IP Diva VPN SSL many XSS attacks

BUGTRAQ - 20080214 DOINGSOFT-2008-02-11-002 IP Diva VPN SSL many XSS attacks

SECUNIA - 28963

SREASON - 3690


Last Updated: 27 May 2016 10:46:58